Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234619 - Check contact with maintainer
Summary: Check contact with maintainer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: freenx
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-30 16:29 UTC by Gwyn Ciesla
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: does not apply
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-03 08:15:24 UTC
petersen: fedora-cvs+


Attachments (Terms of Use)

Description Gwyn Ciesla 2007-03-30 16:29:05 UTC
There are 10 outstanding bugs, still NEW, with no updates made recently.

Oldest is 4 months old.  Please respond.  If you need a co-maintainer I would be
willing.

216802    	  	   	 hig   	 nor   	 All   	 zipsonic@gmail.com   	 NEW   	   	
Client crashes when attempting connection of "Enable mul...
217377 			med 	nor 	All 	zipsonic@gmail.com 	NEW 		Freenx server does not start
fullscreen when requested
218284 			med 	nor 	All 	zipsonic@gmail.com 	NEW 		Connection fails - permission
problem?
219064 			med 	nor 	All 	zipsonic@gmail.com 	NEW 		MULTIPLE bugs in getting
"printer and file sharing" working
224136 			med 	nor 	All 	zipsonic@gmail.com 	NEW 		Please update
226460 			med 	nor 	All 	zipsonic@gmail.com 	NEW 		freenx: should be noarch
229389 			med 	nor 	i38 	zipsonic@gmail.com 	NEW 		Library issues with nxrun
10 bugs found.

Comment 1 Gwyn Ciesla 2007-04-09 11:48:45 UTC
1 week from first attempt passed on 4/6/07.

Comment 2 Gwyn Ciesla 2007-04-13 14:22:56 UTC
2 weeks, will attempt contact on f-d-l.

Comment 3 Gwyn Ciesla 2007-04-20 11:32:11 UTC
3 weeks, made formal request for takeover on f-m-l.

Comment 4 Axel Thimm 2007-04-24 05:45:04 UTC
Package Change Request
======================
Package Names: freenx and nx
AWOL transfer: to Axel Thimm and Comaintainer Jon Ciesla

nirik (fesco member) agreed on f-m-l to changing ownership of freenx and nx to
Axel Thimm.

Comment 5 Gwyn Ciesla 2007-04-26 18:01:59 UTC
All set.  Have at 'er, Axel.

Comment 6 Axel Thimm 2007-05-19 19:57:26 UTC
Hi Warren,

(In reply to comment #4)
> Package Change Request
> ======================
> Package Names: freenx and nx
> AWOL transfer: to Axel Thimm and Comaintainer Jon Ciesla
> 
> nirik (fesco member) agreed on f-m-l to changing ownership of freenx and nx to
> Axel Thimm.

thanks for transfering the packages. But you made the maintainer/comaintainer to
Jon/Axel instead of Axel/Jon. Not that I couldn't build the packages, but I was
searching nx/freenx under my koji list and was about to file a bug against koji :)

Comment 7 Jens Petersen 2007-05-20 14:30:01 UTC
Ok, should be better now.

Comment 8 Axel Thimm 2007-06-03 08:15:24 UTC
Thanks all!


Note You need to log in before you can comment on or make changes to this bug.